<template>
  <v-container>
    <page-title>
      Información del especialista
    </page-title>

    <page-content>
      <edit-specialist />
    </page-content>
  </v-container>
</template>

<script>
import EditSpecialist from '~/components/Specialist/EditSpecialist';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'EditarEspecialista',
  components: {
    EditSpecialist,
    PageTitle,
    PageContent,
  },
};
</script>
